Subject: Ticket Assigned - Corrupted SYSTEM and Failed online Services
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 07 Sep 2020 05:31:52 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Corrupted SYSTEM and Failed online Services To whom it may concern, 
Again, for the 3rd Time, 
You deducted my bank worth KWD25.400 with the transaction that hasn't been successfully purchased due to your website were corrupted or failed to process the transaction. Please refund my money in given time. 

Attached file is the proof that you deducted my bank even the transaction/purchased  were failed. 

Please fix your system, its my 3rd time to experience this kind of inconvenience. 

I don't want voucher from your company, I need my money back, If I want to purchase from you, I will use cash, not the voucher. 

You still have a pending amount to be refunded to my account. Still not refunded.. 
Splash and centrepoint website send me email that it will be refunded the out of stock order within 15 days but its been a month already. 
Check my details, you have my information and as far as I know, the email that I received before it stated that they will refunded automatically, and now I'm here trying to contact you and give me headache with the money that you deducted from your company system failure and corrupted. Just check in your system and you will know that I don't received any refund. It's only KWD 3.4 in Total.  From your SPLASH WEBSITE CANCELATION /ORDER NUMBER  8397648228 dated AUGUST 15, 2020 KWD 1.7 AND CENTREPOINT WEBSITE
CANCELATION /ORDER NUMBER 8394850103 dated JULY 30, 2020 KWD 1.7SAME PRODUCT, SAME ITEM, SAME CANCELED, SAME OUT OF STOCK SAME NOT REFUNDED. 
fix your system first before you try to sell your items to avoid selling your out of stock items so you don't have a same situation like mine and to avoid inconvenience from your shoppers online. 
Now you have a total of KWD28.800 that you deducted from my bank account and it's still not refunded.  

Vicente D Solocasa Online Customer

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1458700